Package org.eclipse.birt.chart.factory

# Interface IActionEvaluator

All Known Implementing Classes:
  `ActionEvaluatorAdapter`

public interface IActionEvaluator
This interface defines the capability to manipulate action based expressions.

## Method Summary

Modifier and Type
Method
Description
`String[]`
`getActionExpressions(Action action, StructureSource source)`
Returns the expressions contained in the action.

## Method Details

### getActionExpressions

String[] getActionExpressions(Action action, StructureSource source)
Returns the expressions contained in the action. Could be null if not containing any expression.